## org.eclipse.emf.ecore
Interface EStructuralFeature.Internal.SettingDelegate.Factory.Descriptor

Enclosing interface:
  EStructuralFeature.Internal.SettingDelegate.Factory

    public static interface EStructuralFeature.Internal.SettingDelegate.Factory.Descriptor

A `Factory` wrapper that is used by the `EStructuralFeature.Internal.SettingDelegate.Factory.Registry`.

Method Summary
`EStructuralFeature.Internal.SettingDelegate.Factory` `getFactory()`

Method Detail

### getFactory

    EStructuralFeature.Internal.SettingDelegate.Factory getFactory()

Copyright 2001-2006 IBM Corporation and others. All Rights Reserved.